<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<exceptions>

   <!-- Sprint MobieleInstaller , 25312834@Google Bug ID, POST_NOTIFICATIONS 240674462@Google  -->
  <exception package="com.sprint.ce.updater">
		<permission name="android.permission.READ_PHONE_STATE" systemfixed="false"/>
		<permission name="android.permission.POST_NOTIFICATIONS" systemfixed="false" />
  </exception>
 
</exceptions>
